{
  "name": "project365",
  "version": "1.0.0",
  "description": "",
  "main": "api.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/luka.tarimanashvili/javascript-project-365.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/luka.tarimanashvili/javascript-project-365/issues"
  },
  "homepage": "https://gitlab.com/luka.tarimanashvili/javascript-project-365#readme",
  "dependencies": {
    "axios": "^0.21.1",
    "react": "^17.0.2",
    "react-dom": "^17.0.2"
  }
}
